#sidebar p {
	padding-bottom:10px;
}


#sidebar li {
	padding:10px 10px 10px 50px !important;
	background:url(../images/bullet-arrow-grey.png) no-repeat 25px 14px;
	border-bottom:1px solid #2c5e76;
}

.home #sidebar strong {
	color:#6cb0d2;
}

.home #sidebar .featured-image {
	width:220px;
	float:right;
	text-align:right;
}

.home #sidebar .featured-image img {
	border:3px solid white;
}

#sidebar li.current_page_item {
	background-color:#67a4c2;
}

#sidebar li.current_page_item a {
	color:white;
}

#sidebar li a {
	font-weight:700;
	color:#c8d1d5;
	text-transform:uppercase;
	text-decoration:none;	
}

#sidebar li a:hover {
	text-decoration:underline;
}
